archive: https://github.com/silnrsi/font-lateef/releases/download/v2.000/Lateef-2.000.zip
branch: master
files:
  Lateef-2.000/OFL.txt: OFL.txt
  Lateef-2.000/Lateef-ExtraLight.ttf: Lateef-ExtraLight.ttf
  Lateef-2.000/Lateef-Light.ttf: Lateef-Light.ttf
  Lateef-2.000/Lateef-Regular.ttf: Lateef-Regular.ttf
  Lateef-2.000/Lateef-Medium.ttf: Lateef-Medium.ttf
  Lateef-2.000/Lateef-SemiBold.ttf: Lateef-SemiBold.ttf
  Lateef-2.000/Lateef-Bold.ttf: Lateef-Bold.ttf
  Lateef-2.000/Lateef-ExtraBold.ttf: Lateef-ExtraBold.ttf
